/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/*----- default top -----*/

#slidercontainer {
 position: relative;
	width:100%;
	min-width:960px;
	margin:0px auto 0px;
	z-index:90;
	background-color:#222;
	text-align:left; /* reset align=center */
  }

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  position: relative;
  width: 100%;
  }

.rslides_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 40%;
  left: 20px;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("arrow.png") no-repeat left top;
  }

.rslides_nav:hover {
	background:url(arrow-h.png);
  }
  
.rslides_nav:active {
 background:url(arrow-h.png);
  }

.rslides_nav.next {
  left: auto;
  background-position: right top;
  right: 20px;
  }

.caption {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  text-align: center;
  background: #000;
  background: rgba(0,0,0, .8);
  color: #fff;
  display:none;
}